html, body {margin:0;padding:0;width:100%;min-height:100%;}
html {background:#777717 url(../img/body_bg.jpg) no-repeat center top;}
body {background:url(../img/header_bg.jpg) no-repeat center top;padding-top:244px;}
.main{width:994px;margin:0 auto;background:#fff;min-height:100px;}
.mainContent {padding:30px 35px;}
#ftr {width:994px;margin:0 auto;background:url(../img/ftr_bg.png);height:66px;display:block;}